@charset "utf-8";
.un_wcSharedSeriesPage_productListCard .un_wcSharedSeriesPage_productListCard_body_bottomCont + .un_wcSharedSeriesPage_productListCard_body_bottomCont {
  margin-top: 20px;
}
.un_wcSharedSeriesPage_productListCard .un_wcSharedSeriesPage_productListCard_body_bottomCont_total_txt span {
  top: -36%;
}

/* アラウーノL150シリーズ 機能表 */
.un_wcSharedSeriesPage_gradeFunctionTable .un_wcSharedSeriesPage_gradeFunctionTable_hdg {
  width: 20%;
}

/* アラウーノL150シリーズの品番について */
.un_wcSharedSeriesPage_gradeFunctionTable {
    &.un_wcSharedSeriesPage_gradeFunctionTable__grade {
    .un_wcSharedSeriesPage_gradeFunctionTable_hdg {
      width: 27%;
    }
  }
}

.un_wcPanasonicAlaunoL150_supTXt {
  font-weight: normal;
  font-size: 12px;
}

.un_wcPanasonicAlaunoL150_table_wrapper {
  & + .el_hdg2 {
    margin-top: 40px;
  }
}
.un_wcPanasonicAlaunoL150_table {
  border-collapse: collapse;
  width: 100%;
  border: 1px solid #ccc;

  th {
    background: #efefef;
    border: 1px solid #ccc;
    padding: 8px 10px;
    text-align: center;

  }
  td {
    border: 1px solid #ccc;
    padding: 10px;
  }
}

.el_hdg2 + .un_wcPanasonicAlaunoL150_table_wrapper {
  margin-top: 30px;
}
.un_wcPanasonicAlaunoL150_table .un_wcPanasonicAlaunoL150_table_bTxt {
  font-weight: bold;
}
.un_wcPanasonicAlaunoL150_table .un_wcPanasonicAlaunoL150_table_width {
  width: 35%;
}
.un_wcPanasonicAlaunoL150_table .un_wcPanasonicAlaunoL150_table_arrow {
  text-align: center;
  color: #b5b5b5;
}
.un_wcPanasonicAlaunoL150_table .un_wcPanasonicAlaunoL150_table_price {
  color: var(--emphasisRed);
  font-weight: bold;
  font-size: 14px;
  
  .un_wcPanasonicAlaunoL150_table_price_num {
    font-size: 20px;
  }

  .un_wcPanasonicAlaunoL150_table_price_unitSp {
    display: none;
  }
}